/*点击选择弹框开始*/
body{
	position: relative;
	min-height:100%;
	height:auto;
}
.showCheckBox{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 500;
	background: rgba(0, 0, 0, .2);
	overflow-y: auto;
}

.queryShowBox .contentCheck{
	width: 540px;
	min-height: 330px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -270px;
	margin-top: -165px;
	padding-bottom: 20px;
}
.fileUploadShowBox .contentCheck{
	width: 530px;
	min-height: 330px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	position: absolute;
	top: 20%;
	left: 50%;
	margin-left: -265px;
	padding-bottom: 20px;
}
.filePreviewShowBox .contentCheck{
	width: 530px;
	min-height: 330px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	position: absolute;
	top: 20%;
	left: 50%;
	margin-left: -265px;
	padding-bottom: 20px;
}
.messageShowBox .contentCheck{
	width: 1000px;
	min-height: 600px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	position: absolute;
	top: 20%;
	left: 50%;
	margin-left: -500px;
	padding-bottom: 20px;
}
.adjustmentShowBox .contentCheck{
	width: 1200px;
	min-height: 600px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	position: absolute;
	top: 10%;
	left: 50%;
	margin-left: -600px;
	padding-bottom: 20px;
}
.agreementTipShowBox .contentCheck{
	width: 800px;
	height: 600px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -400px;
	margin-top: -300px;
	padding-bottom: 20px;
	overflow-y: auto;
}
.productShowBox .contentCheck{
	width: 800px;
	min-height: 330px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	position: absolute;
	top: 20%;
	left: 50%;
	margin-left: -400px;
	/*margin-top: -300px;*/
	padding-bottom: 20px;
	overflow-y: auto;
}
.applyMessageShowBox .contentCheck{
	width: 1100px;
	min-height: 330px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	position: absolute;
	top: 10%;
	left: 50%;
	margin-left: -550px;
	/*margin-top: -300px;*/
	padding-bottom: 20px;
	overflow-y: auto;
}
.affirmShowBox .contentCheck{
	width: 480px;
	height: 200px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -240px;
	margin-top: -100px;
	padding-bottom: 20px;
	overflow-y: auto;
}
/*根据导航定位 的弹窗*/
.enrollcontentCheck {
	position: absolute;
	top: 50px;
	right: 0;
	width: 800px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-bottom: 20px;
	z-index: 1000;
}

.backFFF{
	background: #FFFFFF;
	height: 30px;
	line-height: 30px;
	border: 1px solid #CCCCCC;
	border-top: none;
	padding-left: 10px;
}
.checkHead{
	width: 100%;
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #CCCCCC;
	padding: 0 20px;
	box-sizing: border-box;
	background: #0E6BB3;
	
}
.checkHead span{
	display: inline-block;
	height: 100%;
	
}
.checkHead .headTitle{
	font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}
.checkHead  .headOut{
	float: right;
    font-size: 30px;
    font-weight: normal;
    color: #FFFFFF;
    cursor: pointer;
}
/*点击选择弹框结束*/
.queryBottom{
	width: 100%;
	text-align: center;
	margin-top: 30px;
}
.queryBottom span{
	display: inline-block;
	width: 96px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background: #0E6BB3;
	border-radius: 4px;	
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #FFFFFF;
	cursor: pointer;
}
.w95P{
	width: 95%;
}
/*项目报名页开始*/
.applyTitle{
	border: none;	
	background: #E6F0F8;
	box-shadow: 0px 1px 0px 0px rgba(229, 228, 228, 0.3);
}
.applyBackDiv{
	display: inline-block;
	width: 1060px;
}
.applyImg{
	width: 100%;
}
.textC{
	text-align: center;
}
.pt100{
	padding-top: 100px;
	box-sizing: border-box;
}
.borderNone{
	border: none;
}
.applyBackDiv .flowSpan{	
	display: inline-block;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #106CB4;
}
.flowSpanOne{
	margin-left: 2%;
}
.flowSpanTwo{
	margin-right: 4%;
}
.flowSpanThree{
	margin-right: 5%;
}
.encodingView{
	display: inline-block;
	width: 600px;
	height: 210px;
	background: url(../img/encodingBack.png) no-repeat;
	background-size: 100% 100%;
	padding-top: 50px;
	box-sizing: border-box;
}
.mb60{
	margin-bottom: 60px;
}
.goNextTip{
	display: inline-block;
	width: 350px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	background: #0E6AB3;
	border-radius: 24px;
	font-size: 16px;
	font-weight: 500;
	color: #FFFFFF;
	cursor: pointer;
}
.goNextTip:hover,.subSpanBtn:hover,.AdjustFile:hover{
	background: #003259;
}
.subSpanBtn{
	display: inline-block;
	width: 200px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	background: #0E6AB3;
	border-radius: 24px;
	font-size: 16px;
	font-weight: 500;
	color: #FFFFFF;
	cursor: pointer;
}
.staleFileIcn{
	display: inline-block;
	padding: 5px 15px;
	box-sizing: border-box;
	text-align: center;
	background: red;
	border-radius: 24px;
	font-size: 13px;
	font-weight: 500;
	color: #FFFFFF;
}
.alreadyFileIcn{
	display: inline-block;
	padding: 5px 15px;
	box-sizing: border-box;
	text-align: center;
	background: #2cd458;
	border-radius: 24px;
	font-size: 13px;
	font-weight: 500;
	color: #FFFFFF;
}
.unnotFileIcn{
	display: inline-block;
	padding: 5px 15px;
	box-sizing: border-box;
	text-align: center;
	background: #cccccc;
	border-radius: 24px;
	font-size: 13px;
	font-weight: 500;
	color: #FFFFFF;
}
.mt60{
	margin-top: 60px;
}
.pd100{
	padding: 100px 0;
}
.applyConten input[type=text]{	
	background: #FFFFFF;
	border: 1px solid #CECECE;
}
.applyConten .userEditTxt{	
	font-size: 14px;
	font-weight: 500;
	color: #333333;
}
.eqInformationView{
	display: inline-block;
	width: 820px;
	/*background: url(../img/encodingBack.png) no-repeat;
	background-size: 100% 100%;*/	
	background: #FFFFFF;
	box-shadow: 0px 0px 20px 0px rgba(51, 51, 51, 0.2);
	border-radius: 10px;
	padding: 20px 30px;
	box-sizing: border-box;
}
.textL{
	text-align: left;
}
.w70P{
	width: 70%;
}
.AdjustFile{
	display: inline-block;
	padding: 10px 20px;
	box-sizing: border-box;
	background: #0E6BB3;
	border-radius: 4px;	
	font-size: 14px;
	font-weight: 500;
	color: #FFFFFF;
	cursor: pointer;
}
.manufacturerAddbtn{
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../img/manufacturerAddIcon.png) no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
}
.manufacturerMinusbtn{
	display: inline-block;
	width: 24px;
	height: 24px;
	background: url(../img/manufacturerMinusIcon.png) no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
	margin-left: 10px;
}
.tenderMessage{	
	font-size: 16px;
	font-weight: 500;
	color: #333333;
}
.uploadFileView{
	/*display: inline-block;*/
	/*background: url(../img/encodingBack.png) no-repeat;
	background-size: 100% 100%;*/	
	background: #FFFFFF;
	border-radius: 10px;
	box-sizing: border-box;
}
.w33_33P{
	width: 33.33%;
}
.w50P{
	width: 50%;
}
.w100P{
	width: 100%;
}
.pt13{
	padding-top: 13px;
	box-sizing: border-box;
}
/*项目报名页结束*/
/*项目进度详情开始*/
.informationView{
	padding: 20px;
	box-sizing: border-box;	
	background: #F3F4F8;
	box-shadow: 0px 2px 2px 0px rgba(51, 51, 51, 0.08);
	border-radius: 10px;
}
.headTitle{
	height: 40px;
	line-height: 40px;
	text-indent: 1em;
	font-size: 18px;
	font-weight: bold;
	
}
.colorBlack{
	color: #333333;
}
.colorBlue{
	color: #0E6BB3;
}
.fileText{
	color: #0E6BB3;
}
.detailFontClor{	
	font-size: 14px;
	font-weight: 500;
	line-height: 24px;
	color: #333333;
}
/*项目进度详情结束*/
/*供应商注册页开始*/
.enrollContent{
	width: 100%;
	padding: 0 20px 30px;
	box-sizing: border-box;	
	background: #FFFFFF;
	box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.2);
	border-radius: 10px;
}
.pd20{
	padding: 20px;
}
.topTitleDiv{
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #D5DBE0;	
	font-size: 20px;
	font-weight: bold;
	color: #333333;
}
.topRightBtn{
	display: inline-block;
	height: 60px;
	line-height: 60px;	
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	cursor: pointer;
}
.h90P{
	height: 90px;
}
.w50_5{
	width: 50.5%;
}
.supTopRightBtn,
span.supTopRightBtn,
.topRightAddBtn{
	width: 70px;
	height: 30px;
	line-height: 30px;
	background: #0E6BB3;
	border-radius: 4px;
	text-align: center;	
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	cursor: pointer;
	text-indent: 0;
}
.supTopRightBtn,
span.supTopRightBtn{
	height:40px;
	line-height:40px;
	color: #FFFFFF;
}
.topRightAddBtn:hover,.registerBtn:hover, .supTopRightBtn:hover{
	background: #003259;
}
.w75P {
    width: 75%;
}
.textCent{
	text-align: center;
}
.registerBtn{
	display: inline-block;
	width: 350px;
	height: 48px;
	line-height: 48px;
	background: #0E6AB3;
	border-radius: 24px;
	font-size: 18px;
	font-weight: 500;
	color: #FFFFFF;
	cursor: pointer;
}

/*供应商注册页结束*/
/*供应商资质编辑页开始*/
.bottomUploadText{
	padding: 30px 0;
	box-sizing: border-box;
	text-indent: 1em;	
	font-size: 14px;
	font-weight: 400;
	color: #FF0000;
}
.submiBtn{
	display: inline-block;
	padding: 8px 30px;
	box-sizing: border-box;
	background: #0E6BB3;
	border-radius: 4px;
	font-size: 14px;
	font-weight: bold;
	color: #F6F6F6;
}
.submiBtn:hover{
	background: #003259;
	cursor: pointer;
}
.textCent{
	text-align: center;
}
.mt30{
	margin-top: 30px;
}

/*供应商编辑页结束*/

/*信息上传框开始*/
.uploadImg{
	display: inline-block;
	width: 330px;
	height: 160px;
	background: #FFFFFF;
	border: 1px solid #0E6BB3;
	border-radius: 4px;
}
.uploadFileBtn{
	display: inline-block;
	width: 350px;
	height: 48px;
	line-height: 48px;
	background: #0E6AB3;
	border-radius: 24px;
	font-size: 18px;
	font-weight: 500;
	color: #FFFFFF;
	cursor: pointer;
}

.uploadFileBtn:hover{
	background: #003259;
}
/*.uploadAddIcon{
	margin-top: 70px;
}*/
/*信息上传框结束*/
/*项目报名预览页开始*/
.applyPreview{
}
.w14P{
	width: 14%;
}
/*项目报名预览页结束*/
/*项目执行资审编辑详情开始*/
.proDetailView{
	display: inline-block;
	width: 820px;	
	background: #FFFFFF;
	
	padding: 20px 30px;
	box-sizing: border-box;
}


/*项目执行资审编辑详情结束*/

.listImgDiv .fileUpTitRed,
.listImgDiv .fileUpTitRed input[type="text"][readonly="readonly"]{
	color: #d9001b !important;
}
.listImgDiv .fileUpTitOrange,
.listImgDiv .fileUpTitOrange input[type="text"][readonly="readonly"]{
	color: #f77d06 !important;
}
.listImgDiv .fileUpTitGreen,
.listImgDiv .fileUpTitGreen input[type="text"][readonly="readonly"]{
	color: #1dc449 !important;
}
.affirmBtn{
	display: inline-block;
	display: inline-block;
    padding: 10px 20px;
    box-sizing: border-box;
    background: #0E6BB3;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 500;
    color: #FFFFFF;
    cursor: pointer;
}
.affirmBtn:hover{
	background: #003259;
}
.InptMask{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.propertyDataList .J_tabInput,
	.propertyDataList .J_tabFieldSelVal,
	.propertyDataList .J_WdateInputVal{
		text-align: center;
	}
	.userEditTxt {
		font-weight: bold;
		vertical-align: top;
	}


.supCheckHistory{
			position: relative;
			width: 80px;
			float:right;
			background: #0E6BB3;
			text-align: center;
			font-size: 14px;
			font-weight: bold;
			color: #FFFFFF;
			cursor: pointer;
			text-indent: 0;
			border-radius: 4px;
		}
		.supCheckHistory:hover{
			background:#003259;
		}
		.supCheckHistoryDiv{
			position: absolute;
			top:40px;
			right:0;
			width: 700px;
			min-height: 300px;
			background: #fff;
			z-index: 510;
		}

















